From: Debian Python Team <team+python@tracker.debian.org>
Date: Fri, 23 Aug 2024 09:59:16 +0200
Subject: Do not check for updates on the Internet,
 updates will be provided via repositories.

Origin: Debian
Forwarded: not-needed
---
 bleachbit/Options.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/bleachbit/Options.py b/bleachbit/Options.py
index 33081ea..927279a 100644
--- a/bleachbit/Options.py
+++ b/bleachbit/Options.py
@@ -270,7 +270,7 @@ class Options:
         # set defaults
         self.__set_default("auto_hide", True)
         self.__set_default("check_beta", False)
-        self.__set_default("check_online_updates", True)
+        self.__set_default("check_online_updates", False)
         self.__set_default("dark_mode", True)
         self.__set_default("debug", False)
         self.__set_default("delete_confirmation", True)
